
	/* Basic Modal Dialog Stylization */
	
	

			.modal {
		
				top: 0px;
				left: 0px;
		
				z-index: 5000000;
			}
		
		
			.modal-content {
			
				
				background-image: url('../images/global/lotus-logo-bkgd-dialog.png');
				background-repeat: no-repeat;
				background-position: -510px -320px;
				
			}
		
			.modal_dialog_header {
			
				position: relative;
			
				float: left;
				
				width: 100%;
			
				margin: 0px;
				padding: 0px;
			}
			
			
			.modal_dialog_header h2 {
			
				float: left;
				
				width: 100%;
				
				margin: 0px;
				margin-top: 12px;
				margin-bottom: 16px;
				margin-left: 20px;
				
				font-family: 'bangla-mn', serif;
				font-weight: 500;
				font-size: 26px;
				
				color: #322205;
			}
		
			
			.modal_dialog_close {
			
				position: absolute;
				
				top: 12px;
				right: 14px;
			}
			
			
			.modal_dialog_close a {
			
				font-size: 20px;
			
				color: #b6a285;
			}
			
			
			.modal_dialog_close a:hover {
			
				color: #322205;
			}
			
			
			
			.modal_dialog_content {
			
				position: relative;
				
				float: left;
				
				width: 100%;
				min-height: 300px;

			}
			
			
	/* Policy Modal Dialog Stylization */
	
	
		
			#policy_modal {
		
				width: 100%;
		
			}
			
			
			#policy-modal-dialog {
			
				position: relative;
				
				width: 980px;
				
				margin-top: 40px;
			}
		
		
			#policy-modal-dialog .modal-content {
			
				position: relative;
				
				margin-left: auto;
				margin-right: auto;
				
		
				padding-left: 30px;
				padding-right: 30px;
				padding-top: 30px;
				padding-bottom: 30px;
		
				width: 980px;
				min-height: 450px;
			
				overflow: auto;
			
				background-color: #effaf9;
				
				text-align: left;
			}	
			
			
			#policy-modal-dialog .policy_container {
			
				position: relative;
				
				float: left;
			
			}
			
			#policy-modal-dialog .policy_container h3 {
			
				float: left;
				
				width: 100%;
				
				margin: 0px;
				margin-top: 6px;
				margin-bottom: 0px;
				margin-left: 20px;
				
				font-size: 16px;
				
				color: #333333;
			}
			
			#policy-modal-dialog .policy_container ul {
			
			
				float: left;
				
				width: 800px;
			
				margin-left: 30px;
			}
			
			
			#policy-modal-dialog .policy_container ul li {
			
			
				float: left;
				
				width: 700px;
			
				font-size: 14px;
				
				margin-bottom: 16px;
			}
			
			
			#policy-modal-dialog .policy_container p {
			
				position: relative;
				
				float: left;
				
				margin-left: 20px;
				margin-bottom: 24px;
				
				font-size: 16px;
				line-height: 24px;
				
				width: 800px;
			
				color: #322205;
			}
			
			
			#policy-modal-dialog .policy_container p a {
		
				font-weight: 500;
				color: #990000;
			
				text-decoration: none;
			}
		
		
			#policy-modal-dialog .policy_container p a:hover {
		
				color: #990000;
			
				text-decoration: underline;
			}
			
			
			#policy-modal-dialog .policy_container p.logo_bug {
			
				position: relative;
				
				float: left;
				
				width: 850px;
			}
			
			
			#policy-modal-dialog .policy_container p.logo_bug img {
			
				width: 90px;
			}
			
			
	/* Contact Us Modal Dialog Stylization */
	
	
		
			#contact_us_modal {
		
				width: 100%;
		
			}
			
			
			#contact-us-modal-dialog {
			
				position: relative;
				
				width: 700px;
				
				margin-top: 40px;
			}
		
		
			#contact-us-modal-dialog .modal-content {
			
				position: relative;
				
				margin-left: auto;
				margin-right: auto;
				
		
				padding-left: 30px;
				padding-right: 30px;
				padding-top: 30px;
				padding-bottom: 30px;
		
				width: 700px;
				min-height: 450px;
			
				overflow: auto;
			
				background-color: #fffae2;
				
				text-align: left;
			}	
			
			
			#contact-us-modal-dialog .contact_us_container {
			
				position: relative;
				
				float: left;
			
			}	
			
			
			#contact-us-modal-dialog h2 {	
			
				float: left;
				
				margin-left: 12px;
			
			}
			
			
			div.alert.alert-success {
			
				float: left;
			
				margin-left: 12px;
				
				width: 600px;
				
				color: #333333;
				border: 1px dotted #333333;
				
				background-color: #d4e3e1;
			}
			
			
			div.alert.alert-success a {
			
				color: #333333;
				
				font-weight: 500;
			}
			
			
			div.alert.alert-success a:hover {
			
				color: #000000;
				
				font-weight: 500;
				
				text-decoration: underline;
			}
			
			
			div#initial_alert.alert.alert-success {
			
				float: left;
			
				margin-left: 12px;
				
				width: 600px;
				
				border: 1px dotted #333333;
			}
			
			
			
	/* Contact Us Form Styling */	
	
	
	
			#contact_us_form {
		
				position: relative;
			
				float: left;
			
				margin-top: 10px;
				margin-left: 12px;
				margin-bottom: 0px;
			
				padding-bottom: 0px;
		
				width: 600px;
			}
		
		
			#contact_us_form ul {
		
				float: left;
			
				list-style-type: none;
			
				padding-left: 0px;
			}
		
		
			#contact_us_form ul li {
		
				margin-bottom: 12px;
		
			}
		
		
			#contact_us_form ul li input[type="text"] {
		
				height: 36px;
				width: 300px;
			
				padding-left: 12px;
			
				font-size: 16px;
		
				border: 1px dotted #333333;
				border-radius: 6px;
				
				color: #000000;
			
			}
		
		
			#contact_us_form ul li textarea {
		
				height: 225px;
				width: 600px;
			
				padding-left: 12px;
				padding-right: 12px;
				padding-top: 12px;
			
				font-size: 16px;
			
				border: 1px dotted #333333;
				border-radius: 6px;
				
				color: #000000;
			
			}
		
			#contact_us_form ul li input[type="submit"] {
			
				color: #333333;
		
				border: 1px dotted #333333;
				
				background-color: #d4e3e1;
		
			}
			
			#contact_us_form ul li input[type="submit"]:hover {
			
				color: #000000;
				
				border: 1px dotted #333333;
				
				
				background-color: #dcebe9;
			}
		
		
			#contact_us_form ul li.submit_button_container {
		
				margin-bottom: 0px;
			}
			
			
			
	/* Location Modal Dialog Stylization */
	
	
		
			#location_modal {
		
				width: 100%;
		
			}
			
			
			#location-modal-dialog {
			
				position: relative;
				
				width: 1020px;
				
				margin-top: 40px;
			}
		
		
			#location-modal-dialog .modal-content {
			
				position: relative;
				
				margin-left: auto;
				margin-right: auto;
				
				padding: 0px;
		
				width: 1020px;
				min-height: 573px;
			
				overflow: auto;
			
				background-color: #f8fdf6;
				
				text-align: left;
				
				border-radius: 12px;
				
				overflow: hidden;
			}	
			
			
			#location-modal-dialog .location_container {
			
				position: relative;
				
				float: left;
			
			}	
			
			
			
			#location-modal-dialog #map_canvas {
			
				position: relative;
				
				float: left;
				
				width: 1020px;
				height: 573px;
				
				border-radius: 12px;
			
			}	
			
			
			.location_pop_up {
	
				position: relative;
		
				float: left;
		
				width: 100%;
			}
	
	
			.location_pop_up_image {
	
				position: relative;
		
				float: left;
		
				width: 240px;
			}
	
			.location_pop_up_image img {
	
				width: 240px;
		
				border: 1px solid #333333;
			}
	
	
			.location_pop_up_info {
	
				position: relative;
		
				float: left;
		
				margin-left: 20px;
			}
	
	
			.location_pop_up_info h2 {
	
				font-size: 20px;
	
			}
			
			
	/* Copyright Modal Dialog Stylization */
	
	
		
			#copyright_modal {
		
				width: 100%;
		
			}
			
			
			#copyright-modal-dialog {
			
				position: relative;
				
				width: 980px;
				
				margin-top: 40px;
			}
		
		
			#copyright-modal-dialog .modal-content {
			
				position: relative;
				
				margin-left: auto;
				margin-right: auto;
				
		
				padding-left: 30px;
				padding-right: 30px;
				padding-top: 30px;
				padding-bottom: 30px;
		
				width: 980px;
				min-height: 450px;
			
				overflow: auto;
			
				background-color: #fffae2;
				
				text-align: left;
			}	
			
			
			#copyright-modal-dialog .modal_dialog_content {
			
				position: relative;
				
				float: left;
			
			}
			
			#copyright-modal-dialog .modal_dialog_content h2 {
			
				float: left;
				
				width: 100%;
				
				margin: 0px;
				margin-top: 6px;
				margin-bottom: 0px;
				margin-left: 20px;
				
				font-family: 'bangla-mn', serif;
				font-size: 28px;
				
				color: #333333;
			}
			
			
			#copyright-modal-dialog .modal_dialog_content h3 {
			
				float: left;
				
				width: 100%;
				
				margin: 0px;
				margin-top: 6px;
				margin-bottom: 0px;
				margin-left: 20px;
				
				font-size: 16px;
				
				color: #333333;
			}
			
			
			#copyright-modal-dialog .modal_dialog_content p {
			
				position: relative;
				
				float: left;
				
				margin-left: 20px;
				margin-bottom: 18px;
				
				font-family: 'bangla-sangam-mn';
				font-size: 16px;
				line-height: 24px;
				
				width: 800px;
			
				color: #333333;
			}
			
			
			#copyright-modal-dialog .modal_dialog_content p a {
		
				font-weight: 500;
				color: #990000;
			
				text-decoration: none;
			}
		
		
			#copyright-modal-dialog .modal_dialog_content p a:hover {
		
				color: #990000;
			
				text-decoration: underline;
			}
			
			
			#copyright-modal-dialog .modal_dialog_content p.logo_bug {
			
				position: relative;
				
				float: left;
				
				width: 850px;
			}
			
			
			#copyright-modal-dialog .modal_dialog_content p.logo_bug img {
			
				width: 34px;
			}	
			
			
	/* Email Page Modal Dialog Stylization */
	
	
		
			#email_page_modal {
		
				width: 100%;
		
			}
			
			
			#email-page-modal-dialog {
			
				position: relative;
				
				width: 700px;
				
				margin-top: 40px;
			}
		
		
			#email-page-modal-dialog .modal-content {
			
				position: relative;
				
				margin-left: auto;
				margin-right: auto;
				
		
				padding-left: 30px;
				padding-right: 30px;
				padding-top: 30px;
				padding-bottom: 30px;
		
				width: 700px;
				min-height: 450px;
			
				overflow: auto;
			
				background-color: #effaf9;
				
				text-align: left;
			}	
			
			
			#email-page-modal-dialog .contact_us_container {
			
				position: relative;
				
				float: left;
			
			}	
			
			
			#email-page-modal-dialog h2 {	
			
				float: left;
				
				margin-left: 12px;
			
			}
			
			
	/* Email Page Form Styling */	
	
	
	
			#email_page_form {
		
				position: relative;
			
				float: left;
			
				margin-top: 10px;
				margin-left: 12px;
				margin-bottom: 0px;
			
				padding-bottom: 0px;
		
				width: 600px;
			}
		
		
			#email_page_form ul {
		
				float: left;
			
				list-style-type: none;
			
				padding-left: 0px;
			}
		
		
			#email_page_form ul li {
		
				margin-bottom: 12px;
		
			}
		
		
			#email_page_form ul li input[type="text"] {
		
				height: 36px;
				width: 300px;
			
				padding-left: 12px;
			
				font-size: 16px;
		
				border: 1px dotted #333333;
				border-radius: 6px;
			
				color: #333333;
			}
		
		
			#email_page_form ul li textarea {
		
				height: 225px;
				width: 600px;
			
				padding-left: 12px;
				padding-right: 12px;
				padding-top: 12px;
			
				font-size: 16px;
			
				border: 1px dotted #333333;
				border-radius: 6px;
				
				color: #333333;
			
			}
		
			#email_page_form ul li input[type="submit"] {
			
				background-color: #d4e3e1;
				
				color: #333333;
		
				border: 1px dotted #322205;
		
			}
			
			#email_page_form ul li input[type="submit"]:hover {
			
				color: #000000;
				
				border: 1px dotted #000000;
				
				background-color: #dcebe9;
			}
		
		
			#email_page_form ul li.submit_button_container {
		
				margin-bottom: 0px;
			}
			
		
			
			
	/* Email Page Modal Dialog Stylization */
	
	
		
			#newsletter_sign_up_modal {
		
				width: 100%;
		
			}
			
			
			#newsletter-sign-up-modal-dialog {
			
				position: relative;
				
				width: 700px;
				
				margin-top: 40px;
			}
		
		
			#newsletter-sign-up-modal-dialog .modal-content {
			
				position: relative;
				
				margin-left: auto;
				margin-right: auto;
				
		
				padding-left: 30px;
				padding-right: 30px;
				padding-top: 30px;
				padding-bottom: 30px;
		
				width: 700px;
				min-height: 450px;
			
				overflow: auto;
			
				background-color: #fffae2;
				
				text-align: left;
			}	
			
			
			#newsletter-sign-up-modal-dialog .contact_us_container {
			
				position: relative;
				
				float: left;
			
			}	
			
			
			#newsletter-sign-up-modal-dialog h2 {	
			
				float: left;
				
				margin-left: 12px;
			
			}
			
			
	/* Email Page Form Styling */	
	
	
	
			#modal_newsletter_form {
		
				position: relative;
			
				float: left;
			
				margin-top: 10px;
				margin-left: 12px;
				margin-bottom: 0px;
			
				padding-bottom: 0px;
		
				width: 600px;
			}
		
		
			#modal_newsletter_form ul {
		
				float: left;
			
				list-style-type: none;
			
				padding-left: 0px;
			}
		
		
			#modal_newsletter_form ul li {
		
				margin-bottom: 12px;
		
			}
		
		
			#modal_newsletter_form ul li input[type="text"] {
		
				height: 36px;
				width: 300px;
			
				padding-left: 12px;
			
				font-size: 16px;
		
				border: 1px dotted #322205;
				border-radius: 6px;
			
			}
		
		
			#modal_newsletter_form ul li textarea {
		
				height: 225px;
				width: 600px;
			
				padding-left: 12px;
				padding-right: 12px;
				padding-top: 12px;
			
				font-size: 16px;
			
				border: 1px dotted #322205;
				border-radius: 6px;
			
			}
		
			#modal_newsletter_form ul li input[type="submit"] {
			
				background-color: #d4e3e1;
				
				color: #333333;
		
				border: 1px dotted #333333;
		
			}
			
			#modal_newsletter_form ul li input[type="submit"]:hover {
			
				color: #000000;
				
				border: 1px dotted #000000;
				
				background-color: #dcebe9;
			}
		
		
			#modal_newsletter_form ul li.submit_button_container {
		
				margin-bottom: 0px;
			}
			

/* Basic Modal Dialog Stylization */
	
	

			.modal-content {
			
				background-image: url('../images/global/lotus-logo-bkgd-dialog.png');
				background-repeat: no-repeat;
				background-position: -510px -320px;
				
			}
		
			.modal_dialog_header h2 {
			
				color: #000000;
			}
		
			
			.modal_dialog_close {
			
				position: absolute;
				
				top: 12px;
				right: 14px;
			}
			
			
			.modal_dialog_close a {
			
				font-size: 20px;
			
				color: #adb5b4;
			}
			
			
			.modal_dialog_close a:hover {
			
				color: #5a5e5e;
			}
					
			
			
			.modal_dialog_content {
			
				position: relative;
				
				float: left;
				
				width: 100%;
				min-height: 300px;
			

			}		
			
			
	
			
	/* Copyright Modal Dialog Stylization */
	
			
			
			#copyright-modal-dialog .modal-content {
			
				position: relative;
				
				margin-left: auto;
				margin-right: auto;
				
		
				padding-left: 30px;
				padding-right: 30px;
				padding-top: 30px;
				padding-bottom: 30px;
		
				width: 980px;
				min-height: 450px;
			
				overflow: auto;
			
				background-color: #effaf9;
				
				text-align: left;
			}		
				
				
			#copyright-modal-dialog .modal_dialog_content p {
			
				color: #000000;
			}
			
			
			
	/* Contact Us Modal Dialog Stylization */
	
			
			#contact-us-modal-dialog .modal-content {
			
				background-color: #effaf9;
			}		
				
				
			#contact-us-modal-dialog .modal_dialog_content p {
			
				color: #000000;
			}
	
	
	
	/* Newsletter Modal Dialog Stylization */		
			
		
			#newsletter-sign-up-modal-dialog .modal-content {
			
				background-color: #effaf9;
			}		
				
				
			#newsletter-sign-up-modal-dialog .modal_dialog_content p {
			
				color: #000000;
			}
		
						
			
			
			
/* Newsletter Sign Up Form Stylization */			



				.newsletter_sign_up_form_container {
			
					position: relative;
			
					float: left;
			
					width: 100%;
					min-height: 200px;
				}
			
			
				.newsletter_sign_up_form {
			
					position: relative;
				
					width: 325px;
				
					margin-left: auto;
					margin-right: auto;
			
				}


				#newsletter_sign_up_form ul {

					list-style-type: none;
					padding: 0px;
				}

				#newsletter_sign_up_form ul li {

					margin-bottom: 16px;
				}
			
			
				#newsletter_sign_up_form ul li input[type="text"] {
			
					border-radius: 6px;
  
					color: #0b3b51;
				}
			
			
				#newsletter_sign_up_form ul li input[type="email"] {
			
					border-radius: 6px;
  
					color: #0b3b51;
				}
			
			
				#newsletter_sign_up_form ul li input[type="password"] {
			
					border-radius: 6px;
  
					color: #0b3b51;
				}
			
			
				#newsletter_sign_up_form ul li input[type="submit"] {
			
					border-radius: 6px;
  
					color: #333333;
				
					border-color: #333333;
					background-color: #d4e3e1;
				}
			
			
				#newsletter_sign_up_form ul li input[type="submit"]:hover {
			
					background-color: #d3f7f5;
					
					color: #000000;
					
					border: 1px dotted #000000;
				}
				
				
				#newsletter_sign_up_form ul li p {
				
					float: left;
					
					width: 100%;
					
					font-size: 14px;
					
					font-family: 'Source Sans Pro', sans-serif;
					font-weight: 300;
					
					color: #e8faf9;
					
					text-align: center;
				}
			
			
				#newsletter_sign_up_form ul li p a {
				
					color: #d3f7f5;
			
				}
				
				
				#newsletter_sign_up_form ul li p a:hover {
				
					color: #b6ebe8;
			
					text-decoration: underline;
				}
			
				.btn-default {
			
					border-radius: 6px;
			
					color: #555555;
				
					border-color: #77919c;
				
					background-color: #e8faf9;
			
				}
			
			
				.btn-default:hover {
			
					color: #000000;
			
					background-color: #d3f7f5;
				
				}
				
				
				
/* */

			.storyteller_sign_in_form {
			
					position: relative;
				
					width: 325px;
				
					margin-left: auto;
					margin-right: auto;
			
				}


				#storyteller_sign_in_form ul {

					list-style-type: none;
					padding: 0px;
				}

				#storyteller_sign_in_form ul li {

					margin-bottom: 16px;
				}
			
			
				#storyteller_sign_in_form ul li input[type="text"] {
			
					border-radius: 6px;
  
					color: #0b3b51;
				}
			
			
				#storyteller_sign_in_form ul li input[type="email"] {
			
					border-radius: 6px;
  
					color: #0b3b51;
				}
			
			
				#storyteller_sign_in_form ul li input[type="password"] {
			
					border-radius: 6px;
  
					color: #0b3b51;
				}
			
			
				#storyteller_sign_in_form ul li input[type="submit"] {
			
					border-radius: 6px;
  
					color: #333333;
				
					border-color: #333333;
					background-color: #d4e3e1;
				}
			
			
				#storyteller_sign_in_form ul li input[type="submit"]:hover {
			
					background-color: #d3f7f5;
					
					color: #000000;
					
					border: 1px dotted #000000;
				}
				
				
				#storyteller_sign_in_form ul li p {
				
					float: left;
					
					width: 100%;
					
					font-size: 14px;
					
					font-family: 'Source Sans Pro', sans-serif;
					font-weight: 300;
					
					color: #e8faf9;
					
					text-align: center;
				}
			
			
				#storyteller_sign_in_form ul li p a {
				
					color: #d3f7f5;
			
				}
				
				
				#storyteller_sign_in_form ul li p a:hover {
				
					color: #b6ebe8;
			
					text-decoration: underline;
				}
			
				.btn-default {
			
					border-radius: 6px;
			
					color: #555555;
				
					border-color: #77919c;
				
					background-color: #e8faf9;
			
				}
			
			
				.btn-default:hover {
			
					color: #000000;
			
					background-color: #d3f7f5;
				
				}				
			
							
				
				